#action-fields a {
	margin-right:2px;
}

* html #action-fields {
	background:url("../../images/bg-actionfields.png") no-repeat scroll 21px 48px transparent;
}

* html #action-fields .action-8 {
	background-position:0 24px;
	display:block;	
	margin-top:-4px;
	height:265px;
	width:151px;
}

* html #action-fields .action-8:hover {
	background-position:0 -221px;
}